﻿
.inspriation_main{
    width:100% !important;
    padding:0;
    margin:0;
}
.inspriation_bannerImg {
    width: 100%;
}
.inspriation_tabs{
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    padding:150px 0;
}
.first_tabs {
    margin-bottom: 6px;
    line-height: 30px;
    font-weight: 500;
    font-size: 26px;
    color: #BBF408;
    text-transform: uppercase;
}
     .second_tabs {
        text-transform: uppercase;
        margin-bottom: 65px;
        line-height: 58px;
        font-weight: 900;
        font-size: 50px;
        color: #fff;
        letter-spacing:3px;
    }
.inspriation_block{
    display:flex;
    margin-bottom:60px;
    cursor:pointer;
}
    .inspriation_block .tabs_item {
        margin-right:7px;
        padding: 12px 16px;
        line-height: 23px;
        border-radius:5px;
        background: #717071;
        color: #fff;
        font-weight: 700;
        font-size: 20px;
    }
    .inspriation_block .tabs_item:hover {
        background: #bbf408;
        color:#000;
    }
.inspriation_icon{
    position:relative;
}
.inspriation_game div {
    font-size: 46px;
    color: #fff;
}
    .inspriation_game div:hover {
        color: #bbf408;
    }
.inspriation_game .ax-9 {
    position: absolute;
    top: 48%;
    left: 21%;
}
.inspriation_game .ax-9_c {
    position: absolute;
   bottom:35%;
   right:29%;
}

.inspriation_game .tx03-2g {
    position: absolute;
    top: 57%;
    left: 53%;
}
.inspriation_game .ax-3g {
    position: absolute;
    top: 50%;
    left: 18%;
}
.inspriation_game .ax-3g_c {
    position: absolute;
    top: 64%;
    left: 17%;
}
.inspriation_game .tx02-1b {
    position: absolute;
    top:47%;
    right: 26%;
}
.inspriation_game .tx02-2pb-01 {
    position: absolute;
    bottom: 23%;
    left: 47%;
}
.handleClick{
    display:flex;
    align-items:center;
    position:absolute;
    top:8%;
    right:4%;
    font-weight:300;
    font-size:22px;
    color:#fff;
}
    .handleClick .icon-io {
        font-size: 30px;
    }
.tabs_detail{
    display:none;
    position:absolute;
    top:28%;
    right:4%;
    padding:29px 17px;
    width:358px;
    background:#232323 ;
    border-radius:30px;
}
    .tabs_detail .img_detail {
       margin-bottom:8px;
       width:324px;
/*       height:296px;*/
    }
        .tabs_detail .img_detail img{
            width:100%;
        }
        .tabs_detail .detail_tx .detail_text {
            margin-bottom: 8px;
            font-weight: 700;
            font-size: 22px;
            line-height: 25px;
            color: #fff;
        }
    .tabs_detail .detail_tx {
        display:flex;
        flex-direction:column;
        align-items:center;
    }
        .tabs_detail .detail_tx .detail_button {
            padding: 13px 29px;
            font-size: 24px;
            line-height: 29px;
            color: #000;
            border-radius: 5px;
            background: #bbf408;
            cursor:pointer;
        }
.flex-text{
    display:flex;
    flex-direction:column;
    align-items:center;
}
.design_space{
    position:relative;
    margin-bottom:173px;
}
.design_spaceText {
    display:flex;
    position:absolute;
    bottom:5%;
    left:50%;
    transform:translateX(-50%);
    padding: 14px 26px;
    background: #bbf408;
    line-height: 24px;
    border-radius:5px;
    font-size: 20px;
    color: #000;
    font-weight:600;
}

.clottingBlock {
    column-count: 4;
    column-gap: 42px;
    padding: 0 101px 50px 111px;
}
.clottingBlock_item {
    margin-bottom: 30px;
    break-inside: avoid;
    border-radius: 5px;
    overflow: hidden;
    cursor:pointer;
}
    .clottingBlock_item img {
        background: #757575;
    }
.clottingBlock_text {
    display: inline-block;
    width: 100%;
    padding: 21px;
    line-height: 29px;
    background: #262626;
    font-size: 24px;
    color: #A4A4A4;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-radius: 0 0 5px 5px;
}
.clottingBlock_add{
 display:flex;
 justify-content:center;
}
.clottingBlock_addBtn {
    padding:10px 24px;
    margin:0 0 111px;
    line-height:23px; 
    background: #646464;
    border-radius:5px;
    font-size:20px;
    color:#fff;
}
.bg_imgActive{
    display:none;
}
.active {
    background: #bbf408 !important;
    color:#000 !important;
}
.clottingBlock_addBtn:hover {
    background: #bbf408;
    color: #000;
}
    @media screen and (max-width:1400px) {
        .tabs_detail{
        display:none;
    }
        .ax-9 {
            display: none;
        }
    .tx03-2g{
        display:none;
    }
        .ax-3g {
            display: none;
        }
        .ax-3g_c{
            display:none;
        }
        .tx02-1b {
            display: none;
        }
        .ax-9_c{
            display:none;
        }
        .tx02-2pb-01{
            display:none;
        }
        .tabs_detail{
            display:none;
        }
        .handleClick{
            display:none;
        }
}

@media screen and (max-width: 780px) {
    .clottingBlock {
        column-count: 2;
        padding: 0 10px 100px 10px;
    }
    .inspriation_block {
        flex-direction: column;
    }
        .inspriation_block .tabs_item {
            margin-bottom: 20px;
        }
    .design_spaceText{
        width:80%;
    }
    .clottingBlock{
        gap:16px;
    }
    .second_tabs {
        text-align: center;
    }
    .inspriation_tabs{
       padding:50px 0;
    }
    .design_space{
        margin-bottom:50px;
    }
    .design_space a{
        display:none;
    }
    .second_tabs {
        margin-bottom: 50px;
        font-size: 30px;
        line-height: 30px;
    }
}

